@if (editable) {
  <label
    class="field-value-color"
    nz-checkbox
    [(ngModel)]="model"
    (nzCheckedChange)="confirm()"
  ></label>
} @else {
  <label class="ant-checkbox-wrapper">
    <span
      class="ant-checkbox ant-checkbox-disabled"
      [class.ant-checkbox-checked]="value"
      style="cursor: default"
    >
      <span class="ant-checkbox-inner"></span>
    </span>
  </label>
}
